VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
PluginContextFactory Class Reference

`#include <plugprovider.h>`

## Public Member Functions
void | setPluginContext (FUnknown *obj)
FUnknown * | getPluginContext () const

## Static Public Member Functions
static PluginContextFactory & | instance ()

## Member Function Documentation

## ◆ instance()

static PluginContextFactory & instance | ( |  | ) |
| inline static

## ◆ setPluginContext()

void setPluginContext | ( | FUnknown * | obj | ) |
| inline

## ◆ getPluginContext()

FUnknown * getPluginContext | ( |  | ) | const
| inline

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.